html, body, #wrap {height: 100%;}

body > #wrap {height: auto; min-height: 100%;}

#main {padding-bottom: 246px;}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -246px; /* negative value of footer height */
	height: 209px;
	clear:both;} 
	
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

.clear {
	clear: both;
}

.imp-text{
	font-weight: bold;
}

input.invalid, textarea.invalid{
	background-color: #FFCCCC;
}

.smallCheck{
width: 15px !important;
margin: 0 2px;
}
/* Header */

#header{
	border-bottom: 1px solid #666;
	height: 92px;
	padding: 15px 0;
}

#header #logo{
	margin: 0 auto;
	width: 950px;
	padding: 0 10px;
}

#header #header_quote{
	float: right;
	height: 80px;
	margin-right: 60px;
	width: 500px;
	text-align: center;
}

#header_quote p{
	color: #0b9444;
}

/* Main Content */
#main{
	clear:both;
	margin:0 auto;
	padding-left:10px;
	padding-right:10px;
	width:950px;
}
/* Content */
#content h1{
	color: #0b9444;
	font-weight: bold;
	font-size: 145%;
	margin: 5px 0 10px 0;
	
	}
div#content h2{
	color: #4F719E;
	font-weight: bold;
	font-size: 135%;
	}

div#content h3{
	font-weight: bold;
	margin: 5px 0;
	color: #0b9444;
}	

#content p{
	margin: 10px 0;
	font-size: 95%;
}
div#content p#locations{
	width: 700px;
	
}

div#content p#locations a{
	font-size: 85%%;
	line-height: 85%%;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	margin-right: 8px;
	border-right: 1px solid #666;
	padding-right: 8px;
}
div#content p#locations a:hover{
	color: #70B8FC;
}	

ul#notes{
	list-style: circle inside;
	border: 1px solid #666;
	padding: 5px;
	background-color: #ddd;
	margin: 5px 0;
	
}
ul#notes li{
	margin: 5px 0;
}

/* Property Form */
div.user_form{
	border: 1px solid #ccc;
	background-color: #f0f0f0;
	padding: 5px;
}

div.user_form div.same_line{
	float:left;
	margin: 0 5px 5px 0;
	padding: 5px;
}

div.user_form label{
	color: black;
	font-weight: bold;
	
}

div.user_form input{
	width: 200px;
	margin-right: 5px;
	
}

.curFocus{
	background-color: #0B9444
}

.curFocus label{
	color: #fff !important;
}

div.coupon_text{
	border: 1px solid #666;
	background-color: #FEFFBF;
	padding: 5px;
	margin: 5px 0;
	width: 400px;
}

.required{
	font-size:9pt;
	color: #2F445F;
	
}

div.user_form input.checkbox{
	width: auto;
	margin: 0 5px 0 0;
	}
	
div.user_form li{
	margin: 10px 0;	
	padding: 5px;
}

/* progress bar for profile */
ul#progress{
	background-color: #4F719E;
	color: white;
	padding: 5px;
	margin: 5px 0;
}

ul#progress li{
	display: inline;
	font-size: 85%;
}

ul#progress li.currentStep{
	font-weight: bold;
}

ul#progress li.currentStep a{
	color: #000;
}

ul#progress li a{
	color: white;
}

/* innkeepers Box */
div#innkeepers_box{
	float: right;
	height: 200px;
	width: 215px;
	text-align: left;
	margin: 0 0 0 5px;
	
}

div#innkeepers_box h1{
	font-size: 250%;
	margin: 0;
}

div#innkeepers_box h2{
	font-size: 200%;
	margin: 0;
}

div#innkeepers_box h2 a:visited{
	color: #4F719E;
	margin: 0 0 10px 0;
}

div#innkeepers_box p{
	color: #666;
	font-size: 85%;
	font-weight: bold;
}

div#innkeepers_box p{
	margin: 0 0 5px 0;
}


/* Form validation box */
/* Warning Box */
div#warning,div#signup_warning{
	border: 1px solid black;
	background-color: #FEFFBF;
	margin:5px 0;
}
div#signup_warning, .warning_box{
	border: 1px solid black;
	background-color: #FEFFBF;
	margin:5px 0;
}
div#login_warning, .warning_box{
	color: red;
	font-weight: bold;
}
div#warning h2{
	color: red;
	font-weight: bold;
	padding: 0 5px;
	font-size: 95%;
}
.warning_box h3{
	padding: 0 5px;
}

.warning_box h3.bad{
	color: red !important;
}

div#warning p, .warning_box p{
	padding: 5px;
	margin: 5px 0;
}

div#warning ul, div#signup_warning ul{
	margin: 5px;
}
div#warning ul li{
	margin: 2px 0;
	width: 500px;
	font-size: 80%;
	
}

/* Amenity Manager */
table.amenity_table{
	border-collapse: separate;
	padding: 5px 0;
}
table.amenity_table td{
	border: 1px solid #333;
	text-align: center;
	padding: 2px;
}

div.amenity_list{
	background-color: white;
	border: 1px solid #333;
	width: 500px;
	padding: 5px;
	}
	
/* Associations List */
li#otherA{
	border: 1px solid #333;
	padding: 5px;
}
ul.association{
	float: left;	
	margin: 5px;
	
}

ul.association_list{
	padding: 5px;
	list-style: disc inside;
}

ul.association_list li{
	margin: 3px 0;
}

/* Innkeeper Dashboard */
div.admin_listings{
	border: 1px solid #666;
	width: 700px;
	margin: 10px 0;	
}

div.admin_listings h2{
	background-color: #ccc;
	padding: 2px;
	margin: 0;
}

div.admin_listings h3 {
	padding: 2px;
}
div.admin_listings p,div.admin_listings ul{
	padding: 5px;
}

div.admin_listings ul li{
	margin: 0 0 10px 0;
}

div.admin_listings ul li img{
	margin: 0 0 0 5px;
	vertical-align: text-bottom;
	
}

/* admin listing table */
table.listings{
	border: 1px solid #666;
	width: 900px;
	text-align: center;
	font-size: 85%;
}
tr.hilite{
	background-color: #0B9444!important;
}

tr.hilite td,tr.hilite td a{ 
	color: white;
}

table.listings th{
	font-weight: bold;
	background-color: #70B8FC;
	text-align: center;
}
table.listings td,table.listings th{
	border: 1px solid #666;
	padding: 3px;
}

table.listings tr.near_expiry{
	background-color: #FFAACD;
}

table.listings tr.inactive_listing{
	background-color: #ccc;
}
/*
ul.listing_menu{
	position:absolute;
	background-color: #ccc;
	border: 1px solid #666;
	display:none;
	width: 150px;
}
ul.listing_menu li{
	width: 100%;
	border-bottom: 1px solid #666;
}
ul.listing_menu li a{
	font-size: 85%;
	text-decoration: none;
	padding: 5px;
	display: block;
	color: #0B9444;
}

ul.listing_menu li a:hover{
	background-color: #70B8FC;
}*/
.image_ph,.image_box{
	float: left;
	padding: 5px;
	margin: 0 5px 0 0;	
	border: 1px solid #666;
	text-align: center;
	height: 144px;
	width: 150px;
}
	
.innBlock{
	border: 1px solid black;
	background-color: #FFFACD;
	width: 600px;
	padding: 5px;
	margin: 5px 0;	
}

.innTools{
	font-size: 95%;
}

.innTools h3 a{
	color: red !important;
	}

/* overlay */
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color:	#000;
	opacity:			0.8;
				
}
div#loader{
	position: absolute;
	height: 100px;
	width: 150px;
	background-color: #FFF;
	z-index: 100;
	text-align: center;
}

div#file_upload{
	position:absolute;
	height:200px;
	width:500px;
	text-align:left;
	z-index:100;
	background-color:#fff;
}
/* Property Activation */
div.callout{
	background-color: white;
	border: 1px solid #4F719E;
	width: 500px;
	padding: 5px;
}

.property_name{
	color: #0b9444;
	}
/* Property Page */
img.property_image{
	float: left;
	width: 278px;
	border: 1px solid #ccc;
	text-align: center;
	
	margin-right: 5px;
}

div.property_detail{
	font-size: 108%;
	border: 1px solid #666;
	margin: 5px 5px 5px 0;
	width: 450px;
	float: left;
}

div.property_detail h2{
	background-color: #ccc;
	padding: 2px;
}

div.property_detail h3{
	font-weight: bold;
	color: #4F719E;
	font-size: 113.5%;
	padding: 0 0 0 5px;
}

div.property_detail p{
	padding: 5px;
}
div.property_detail table,table.detail{
border-collapse: collapse;
padding: 5px 0;
margin: 5px;
}

div.property_detail table td,table.detail td{
	padding: 5px;
}

div#property_contact{
	position: absolute;
	z-index: 100;
	width: 500px;
	background-color: #fff;		
}


div#property_contact form{
	padding: 5px;
}
ul.amenity li{
	float: left;
	font-weight: bold;
	font-size: 85%;
	padding: 3px;
	margin: 5px;
}

/* inspected */
span.inspected{
	background: url(../images/award_star_gold_1.png) no-repeat top left;
	padding: 0 0 0 16px;
	margin: 5px 0;
	}
	
/* Search Formatting */
div#search_results{
	margin: 20px 0 0 0;
	}
	
p#search_term{
	color: #0b9444;
	font-weight: bold;
	margin: 0 0 10px 0;
}
div.results_change{
	width: 500px;
	margin: 20px auto;
	text-align: center;
	border: 1px solid #666;
	padding: 5px;
}
div.results_change label{
	margin: 0 20px 0 0;
	
}

div#state_cities{
	width: 300px;
	margin: 5px auto;
	text-align: center;
	border: 1px solid #666;
}

div#state_cities a{
	margin: 0 10px;
}
div.pagination{
	width: 300px;
	margin: 5px auto;
	text-align: center;
}
div.inn_result{
	border-top: 1px solid #666;	
	
	padding: 10px 0;
}
div.inn_result img{
	float: left;	
	margin-right: 10px;
	
	padding: 0 10px 0 0;
}
	
div.property_result_box{
	float: left;
	margin-right: 10px;
	width: auto;	
	color: #666;
	font-weight: bold;
}

p.property_description{
	float: left;
	margin-right: 10px;
	width: 500px;	
	color: #666;
}

/* Button Styles */
.next{
	padding: 0 3px 3px 0;
	background: url(../images/med_button.png) no-repeat;
	width:70px !important;
	height:32px;
	border: 0;
	cursor: pointer;
	color:white;
	font-weight:bold;
	text-align:center;
}

.submit{
	padding: 0 3px 3px 0;
	background: url(../images/larger_button.png) no-repeat;
	width:90px !important;
	height:32px;
	border: 0;
	cursor: pointer;
	color:white;
	font-weight:bold;
	text-align:center;
}

/* tooltips */
.tooltip_link{
	text-decoration:underline;
	color: #4F719E;
}
.tooltip{ 
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 3; 
	display: none;
	width: 300px;
	background-color: #a0a0a0;
	border: 1px solid #666;
	padding: 5px;
	color: black;
	font-size:85%; }

/* Footer */
#footer {
	width: 950px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/swoosh2.png);
	background-repeat: no-repeat;
	background-position: top right;
}

#paii_info{
	position: absolute;
	bottom: 0;
}

#tmm_info{
	position: absolute;
	bottom: 0;
	right: 0;
	text-align: right;	
}
#tmm_info ul {
	margin: 5px 0 0 0;
	
}

#tmm_info ul li{
	display: inline;
	color: #666;
	font-size: 70%;
	padding: 0 2px;
	border-right: 1px solid #666;
	text-align: center;
}

/* Manage Cities */
.city_list{
	font-size: 85%;
	width: 300px;
	border: 1px solid #666;
	padding: 3px;
	margin: 5px 0;
}

.city_list li{
	margin: 3px 0;
}
 /* states table */

table#states{
border-collapse: collapse;
}

table#states td{
padding:5px;
}


/* Modal Dialog Boxes*/
div.modal{
	position:absolute;
	z-index: 100;
	background-color: white;
}

div.modal h2{
	background-color: #0B9444;
	color: white;
	padding: 3px;
	margin-bottom: 10px;
}

div.modal form{
	padding: 3px;
}

